@import url('https://fonts.googleapis.com/css2?family=Abhaya+Libre:wght@400;500;600;700;800&display=swap');
* {
    padding: 0;
    margin: 0;
    font-weight: normal;
}

b,
strong {
    font-weight: bold;
}

html {
    font-size: 16px;
}

body {
    font-family: "Open Sans";
    line-height: 1.2;
}

.wrapper {
    max-width: 1050px;
    width: 100%;
    margin: auto;
    box-sizing: border-box;
}

header {
    padding: 1rem 0;
    padding-bottom: 0rem;
    position: fixed;
    width: 100%;
    top: 0;
    background-color: white;
    z-index: 99;

    .header-div {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding-bottom: 0.2rem;
        border-bottom: 1px solid rgba(128, 128, 128, 0.476);

        a {
            text-transform: uppercase;
            text-decoration: none;
            background: linear-gradient(to bottom, #5ed241, #0a6c16 82%, #5ed241);
            /* padding: 1rem 2rem; */
            text-align: center;
            height: 60px;
            display: flex;
            align-items: center;
            justify-content: center;
            width: 271px;
            color: white;
            font-size: 25px;
            border-radius: 0.7rem;
        }
        a.hoverbtn{
            &:hover{
                background: linear-gradient(to bottom, #33ff00, #0a6c16 20%, #93fa79);
            }
        }
    }

    figure {
        background: url('ergo-pillow_assets/header-logo.png') no-repeat;
        background-position: start;
        background-size: contain;
        height: 5rem;
        width: 30%;
    }
}

.content-wrapper {
    .content {
        display: flex;
        justify-content: space-between;
        align-items: start;
        margin-top: 9rem;

        .left-content {
            flex: 0 1 69%;

            .heading {
                border-bottom: 1px solid gray;
                padding-bottom: 10px;

                h2 {
                    font-size: 45px;
                    line-height: 1;
                    font-weight: 500;
                }

                p {
                    margin-top: 1.5rem;
                    margin-bottom: 1.3rem;
                }
            }

            .middle-content {
                margin-top: 2rem;

                article {
                    margin-top: 3rem;
                }

                p {
                    font-size: 18px;
                    margin-top: 1.5rem;
                    word-spacing: 3px;
                    line-height: normal;
                    line-height: 28px;
                }

                figure {
                    margin-top: 1rem;

                    img {
                        width: 100%;
                    }

                    video {
                        width: 100%;
                    }
                }

                figure {
                    a {
                        display: block;
                        background: none;
                        margin: 0rem;
                        padding-bottom: 0;
                        padding: 0;
                    }
                }

                .mobile-1 {
                    display: none;
                }

                h3 {
                    font-size: 25px;
                    font-weight: 600;
                    margin-top: 1rem;
                    line-height: normal;
                }

                h4 {
                    font-size: 1.5rem;
                    font-weight: medium;
                    margin-top: 1.6rem;
                }

                .think-about-way {
                    border-left: 4px solid #03b9d3;
                    padding-left: 15px;
                    font-style: italic;
                }

                ul {
                    list-style: none;
                    border: 1px solid rgba(128, 128, 128, 0.206);
                    margin-top: 1.2rem;
                    border-radius: 10px;
                    padding: 1.3rem;
                    padding-top: 0.5rem;
                    padding-left: 5rem;
                    /* box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px; */
                    padding-top: 20px;

                    a {
                        background: none;
                        color: black;
                        text-align: left;
                        font-size: 17px;
                        line-height: 28px;
                        padding: 0;
                        margin: 0;
                    }

                    li {
                        font-size: 17px;
                        line-height: 28px;
                    }

                    li::before {
                        content: "";
                        position: absolute;
                        margin-right: 0.5rem;
                        background: url('ergo-pillow_assets/check-box.png') no-repeat center;
                        background-size: contain;
                        width: 17px;
                        height: 17px;
                        margin-left: -2rem;
                        margin-top: 0.4rem;
                    }
                }
                .list-bluebg{
                    border-radius: 10px;
                    background: #3653AA;
                    padding: 29px 29px;
                    margin: 20px 0px;
                    @media (max-width: 767px) {
                        padding: 20px;
                    }
                    p{
                        color: #fff;
                        margin-top: 0px !important;
                    }
                    ul{
                        border: 0px;
                        padding:0px;
                        list-style-type:disc;
                        padding-left: 20px;
                        margin-bottom: 0px;
                        li{
                            color: #fff;
                            font-size: 18px;
                            font-weight: 400;
                            margin-bottom: 10px;
                            line-height: 35px;
                            @media (max-width: 767px) {
                                padding-left: 0px;
                            }
                            &:before{
                                display: none;
                            }
                        }
                    }
                }
                .list-bluebg.without-bg{
                    background: #fff;
                    padding: 0px;
                    p{
                        color: #000;
                    }
                    ul{
                        padding: 0px 0px 0px 25px;
                        li{
                            color: #000;
                            margin-bottom: 5px;
                        }
                    }
                }
                a {
                    /* text-transform: uppercase; */
                    text-decoration: none;
                    background: linear-gradient(to bottom, #5ed241, #0a6c16 82%, #5ed241);
                    padding: 0.8rem 0;
                    /* height: 60px; */
                    color: white;
                    font-size: 25px;
                    border-radius: 0.7rem;
                    display: block;
                    width: 100%;
                    margin: auto;
                    text-align: center;
                    margin: 2rem 0;
                    /* &:hover{
                        background: linear-gradient(to bottom, #5ed241, #0a6c16 20%, #5ed241);
                    } */
                }
                a.hoverbtn{
                    &:hover{
                        background: linear-gradient(to bottom, #33ff00, #0a6c16 20%, #93fa79);
                    } 
                }

                .inside-sec {
                    margin-top: 1.3rem;

                    h4 {
                        font-weight: 600;
                        margin-top: 1rem;
                        font-size: 1.3rem;
                    }

                    p {
                        margin-top: 0.6rem;
                    }
                }

                .bloqcotes {
                    background-color: #effdff;
                    padding: 2rem 3rem;
                    border-radius: 25px;
                    margin-top: 3rem;
                    padding-right: 1.5rem;

                    div {
                        p {
                            margin-top: 0px;
                            font-size: 16px;
                            line-height: 26px;
                        }

                        span {
                            text-align: right;
                            display: block;
                            margin-top: 1.5rem;
                        }
                    }

                    div::before {
                        content: "";
                        position: absolute;
                        margin-right: 0.5rem;
                        background: url('ergo-pillow_assets/bloquotes.png') no-repeat center;
                        background-size: contain;
                        width: 24px;
                        height: 28px;
                        margin-left: -2.3rem;
                        margin-top: -0.2rem;
                    }
                }
                .bloqcotes-border{
                    border-radius: 10px;
                    border: 1px solid #19349B;
                    margin-bottom: 10px;
                }
                .bloqcotes.bloqcotes-border.removequotes{
                    padding: 25px;
                    @media (max-width: 767px) {
                        padding: 20px;
                    }
                    div{
                        &:before{
                            display: none;
                        }
                        h4{
                            margin-top: 0px;
                            color: #000;
                            font-size: 16px;
                            font-style: normal;
                            font-weight: 600;
                            line-height: 26px;
                        }
                        .stars{
                            display: flex;
                            gap:7px;
                            margin: 12px 0px;
                            img{
                                width:76px;
                                object-fit: contain;
                            }
                            p{
                                color: #000;
                                font-size: 14px;
                                font-style: italic;
                                font-weight: 400;
                                line-height: 26px;
                            }
                        }
                        p{
                            font-style: italic;
                            font-weight: 400;
                        }
                    }
                }
                .center-gray-opo {
                    text-align: center;
                    font-size: 13px;
                    display: block;
                    width: fit-content;
                    margin: auto;
                    color: gray;
                    /* margin-top: 0.2rem; */
                }

                .discounts {
                    display: flex;
                    justify-content: space-between;
                    margin-top: 2rem;

                    .box {
                        display: block;
                        border-radius: unset;
                        margin: 0;
                        padding: 0;
                        text-decoration: none;
                        color: black;
                        background: none;
                        flex: 0 1 30%;
                        border: 2px dashed #246e0a;

                        h5,
                        h6 {
                            padding: 1rem 0;
                            text-align: center;
                            font-size: 20px;
                            color: #246e0a;
                        }

                        h6 {
                            padding: 0.8rem 30px;
                            background-color: #246e0a;
                            color: white;
                            font-size: 1.1rem;
                            font-weight: 600;
                        }
                    }

                    .box-2 {
                        border: 2px dashed #34008c;

                        h5 {
                            color: #34008c;
                        }

                        h6 {
                            background-color: #34008c;
                        }
                    }

                    .box-3 {
                        border: 2px dashed #00768e;

                        h5 {
                            color: #00768e;
                        }

                        h6 {
                            background-color: #00768e;
                        }
                    }
                }
            }
        }

        .right-reviews {
            flex: 0 1 30%;

            h2 {
                font-size: 35px;
                border-bottom: 2px solid #03b9d3;
                padding-bottom: 0.5rem;
                /* text-align: justify; */
                text-align: center;
            }

            .review {
                border-bottom: 2px solid #03b9d3;
                padding-bottom: 1rem;
                width: 95%;
                margin: auto;

                figure {
                    margin: auto;
                    margin-top: 1rem;
                    width: 50%;

                    img {
                        width: 100%;
                    }
                }

                p {
                    text-align: center;
                    width: 95%;
                    margin: auto;
                    margin-top: 1rem;
                    font-style: italic;
                    line-height: 1.5;
                    font-size: 15px;
                }

                h4 {
                    font-size: 17px;
                    font-weight: 700;
                    text-align: center;
                    margin-top: 1rem;
                }

                span {
                    font-size: 9px;
                    color: gray;
                    text-align: center;
                    display: block;
                    margin-top: 2rem;
                }
            }

            .reveiw-3 {
                margin-top: -0rem;
                position: relative;
                width: 85%;
                padding: 1rem 1rem;
                border: none;
                box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px,
                    rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;

                /* border: 1px solid red; */
                h5 {
                    font-size: 35px;
                    text-align: center;
                    color: #18329a;
                    text-decoration: underline;
                }

                h4 {
                    font-size: 17px;
                    color: #a2a2a2;
                    text-align: center;
                    font-weight: 500;
                }

                a {
                    text-transform: uppercase;
                    text-decoration: none;
                    background: linear-gradient(to bottom, #5ed241, #0a6c16 82%, #5ed241);
                    padding: 15px 1rem;
                    color: white;
                    font-size: 23px;
                    border-radius: 0.7rem;
                    display: block;
                    text-align: center;
                    margin-top: 1rem;
                }
                a.hoverbtn{
                    &:hover{
                        background: linear-gradient(to bottom, #33ff00, #0a6c16 20%, #93fa79);
                    }
                }
                figure {
                    margin: 0 auto;
                    width: 100%;

                    a {
                        display: block;
                        background: none;
                        margin: 0;

                        img {
                            width: 100%;
                        }
                    }
                }

                .product {
                    width: 100%;
                }
            }
        }
    }
}

footer {
    background-color: #4a4a4a;
    padding: 2rem 0;
    color: #fff;
    text-align: center;
    font-size: 9px;
    line-height: 11px;
    .cta-btn {
        text-decoration: none;
        color: white;
        font-size: 24px;
        background: linear-gradient(to bottom, #5ED241, #0A6C16 82%, #5ED241);
        display: block;
        width: 95%;
        position: fixed;
        display: none;
        left: 0;
        bottom: 0;
    }
    a.cta-btn.hoverbtn{
        &:hover{
            background: linear-gradient(to bottom, #33ff00, #0a6c16 20%, #93fa79);
        }
    }
}

 

@media screen and (max-width: 1445px) {
    html {
        font-size: 13px;
    }

    .wrapper {
        width: 80%;
    }
}

@media screen and (max-width: 1285px) {
    html {
        font-size: 12px;
    }

    .wrapper {
        width: 80%;
    }

    .reveiw-3 {
        a {
            text-wrap: noWrap;
        }
    }
}

@media screen and (max-width: 895px) {
    html {
        font-size: 10px;
    }

    .wrapper {
        width: 90%;
    }

    .reveiw-3 {
        a {
            text-wrap: noWrap;
        }
    }
}

@media screen and (max-width: 767px) {
    html {
        font-size: 16px;
    }

    .left-content {
        flex: 0 1 100%;
    }

    .right-reviews {
        display: none;
        flex: 0 1 0%;
    }
}

@media screen and (max-width: 567px) {
    html {
        font-size: 12px;
    }

    .wrapper {
        width: 95%;
    }

    header {
        .header-div {
            figure {
                width: 50%;
                background-position: center;
            }

            a {
                /* padding: 0.5rem .5rem; */
                width: 163px;
                height: 40px;
                font-size: 1rem;
            }
        }
    }

    .content-wrapper {
        .content {
            flex-direction: column;

            .left-content {
                flex: 0 1 100%;

                .heading {
                    h2 {
                        font-size: 2.5rem;
                        line-height: 1.2;
                    }

                    p {
                        line-height: 1.7;
                    }
                }

                .middle-content {
                    ul {
                        /* padding: -4rem; */
                        padding: 20px 0;

                        li {
                            margin-left: -0.1rem;
                            padding-left: 40px;
                        }

                        li::before {
                            margin-left: -2rem;
                            margin-top: 0.4rem;
                        }
                    }

                    .desktop-1 {
                        display: none;
                    }

                    .mobile-1 {
                        display: block;
                    }

                    p {
                        font-size: 16px;
                        line-height: 28px;
                    }

                    a {
                        padding: 1.3rem 0;
                        font-size: 25px;
                        padding-right: 30px;
                        padding-left: 30px;
                        box-sizing: border-box;
                    }

                    .discounts {
                        display: flex;
                        justify-content: space-between;
                        flex-direction: column;

                        .box {
                            margin-top: 2rem;

                            h5 {
                                font-size: 1.6rem;
                            }

                            h6 {
                                padding: 2rem 0;
                                font-size: 1.4rem;
                            }
                        }
                    }

                    a {
                        font-size: 1.8rem;
                    }
                }
            }
        }
    }

    .right-reviews {
        display: none;
        flex: 0 1 0%;
    }

    footer {
        .cta-btn {
            display: block;
            left: 0.8rem;
            width: 94%;
            padding: 0.6rem 0.3rem;
            border-radius: 0.5rem;
            font-weight: 700;
            span {
                font-weight: 700;
                color: black;
                display: block;
            }
        }
    }
}

@media screen and (max-width: 395px) {
    .content-wrapper {
        .content {
            .left-content {
                .middle-content {
                    a {
                        font-size: 25px;
                        padding-right: 30px;
                        padding-left: 30px;
                        box-sizing: border-box;
                    }
                }
            }
        }
    }
}

@media screen and (max-width: 335px) {
    .content-wrapper {
        .content {
            .left-content {
                .middle-content {
                    a {
                        font-size: 1.1rem;
                    }
                }
            }
        }
    }
}

footer {
    padding: 2rem 0 1.3rem;
    @media screen and (max-width: 767px) {
        padding: 2rem 0 7rem;
    }
    ul.footer-links {
        display: flex;
        justify-content: center;
        list-style: none;
        margin-top: 1rem;
        padding: 0;
        border-top: 1px solid rgba(255, 255, 255, 0.3);
        flex-wrap: wrap;
        li {
            a {
                padding: 20px 20px 0;
                color: #fff;
                text-decoration: none;
                display: block;
                font-size: 12px;
                @media screen and (max-width: 767px) {
                    font-size: 11px;
                    padding: 20px 5px 0;
                }
                &:hover {
                    text-decoration: underline !important;
                }
            }
        }
    }
}
.wellbeing-legel{
    margin-top: 6rem;
    display: block;
}


/*  */
main .content-wrapper{
    .wrapper{
        .content{
            .left-content.full-width{
                flex: 0 1 100%;
                .hd-36{
                    font-size: 36px !important;
                    line-height: 45px !important;
                    @media screen and (max-width: 767px) {
                        font-size: 26px !important;
                        line-height: 35px !important;
                    }
                }
                .middle-content{
                    article{
                        .hoverbtn.center-btn{
                            margin-left : auto;
                            margin-right : auto;
                            max-width: 711px !important;
                            display: flex;
                            justify-content: center;
                        }
                    }
                    .bloqcotes{
                        margin-top: 2rem !important;
                    }
                }
            }
        }
    }
}


.fixedcta.cta-btn {
    text-decoration: none;
    color: white;
    font-size: 24px;
    background: linear-gradient(to bottom, #5ED241, #0A6C16 82%, #5ED241);
    display: block;
    position: fixed;
    bottom: 0;
    z-index: 1;
    left: 0.8rem;
    width: 94%;
    padding: 0.6rem 0.3rem;
    border-radius: 0.5rem;
    font-weight: 700;
    text-align: center;
    @media (min-width: 768px) {
        display: none;
        
    }
    span {
        font-weight: 700;
        color: black;
    }
}
a.fixedcta.cta-btn.hoverbtn{
    &:hover{
        background: linear-gradient(to bottom, #33ff00, #0a6c16 20%, #93fa79);
    }
}
.center-boxcontent{
    padding: 25px;
    border-radius: 10px;
    border: 1px solid #19349B;
    margin-bottom: 10px;
    background-color: #effdff;
    display: flex;
    align-content: center;
    justify-content: center;
    .hd{
        display: flex;
        gap: 7px;
        margin: 0px 0px 12px;
        align-items: center;
        justify-content: center;
        h4{
            margin: 0px !important;
            color: #000;
            font-size: 18px;
            font-style: normal;
            font-weight: 600;
            line-height: 26px;
        }
    }
    p{
        text-align: center;
        margin: 0px !important;
        color: #000;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
    }
}
article.reviews-section{
    .reviews{
        margin-top: 25px;
        div{
            border-radius: 10px;
            border: 1px solid #C9C9C9;
            background: #F8F9FA;
            padding: 22px 20px;
            margin-bottom: 10px;
            p{
                margin: 0px 0px 10px!important;
                color: #000;
                line-height: 30px !important;
                &:last-child{
                    margin-bottom: 0px !important;
                }
            }
        }
    }
}
article.bottom-centersection{
    margin-top: 4rem;
    p{
        text-align: center;
        font-weight: 600;
        margin:0px !important;
        color: #000;
        font-size: 16px !important;
        line-height: 26px !important;
    }
}
.refrences {
    h3 {
        margin: 30px 0 25px !important;
        color: #FFF;
        text-align: center;
        font-size: 13px;
        font-style: normal;
        font-weight: 400;
    }
    ol {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-column-gap: 20px;
        justify-items: start;
        max-width: 700px;
        margin: 0px auto 50px;
        counter-reset: item;
        padding-left: 20px;
        @media (max-width: 767px) {
            grid-template-columns: auto;
            align-items: center;
            justify-items: center;
            margin: 0px auto 30px;
        }
        li {
            a {
                color: #fff;
                text-decoration: none;
                text-align: left;
                font-size: 9px;
                line-height: 15px;
                &:hover {
                    text-decoration: underline;
                    text-align: left;
                }
            }
        }
    }
}
@media (max-width: 767px) {
    a.hoverbtn.center-btn.mb-btnsize{
        font-size: 18px !important;
        padding-right: 15px !important;
        padding-left: 15px !important;
    }
}
ul.green-check{
    li{
        &:before{
            content: "";
            position: absolute;
            margin-right: 0.5rem;
            background-size: contain;
            width: 17px;
            height: 17px;
            margin-left: -2rem;
            margin-top: 0.4rem;
            background: url(ergo-pillow_assets/greencheck.png) no-repeat center !important;
        }
    }
}


.black-fullheader{
    background: #fff;
    padding: 0px;
    height: 102px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom: 1px solid #ccc;
    @media (max-width: 991px) {
        height: 76px;
    }
    .logo{
        img{
            width: 298px;
        }
    }
}
.black-fullheader.withbthheader{
    .withbthheader-wrapper{
        max-width: 1018px;
        width: 100%;
        padding: 0px 35px;
        box-sizing: border-box;
        display: flex;
        justify-content: space-between;
        align-items: center;
        @media (max-width: 991px) {
            padding: 0px 15px;
        }
    }
    .logo{
        img{
            width: 298px;
            @media (max-width: 767px) {
                width: 194px;
            }
        }
    }
    a.headerbtn{
        text-transform: uppercase;
        text-decoration: none;
        border-radius: 5px;
        background: linear-gradient(180deg, #2563EB 0%, #001462 100%);
        text-align: center;
        height: 51px;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 188px;
        color: #fff;
        font-size: 20px;
        transition: all .5s;
        @media (max-width: 767px) {
            width: 134px;
            font-size: 15px;
            height: 38px;
        }
    }
    a.headerbtn:hover{
        background: linear-gradient(0deg, #2563EB 0%, #001462 100%);
        transition: all .5s;
    }
}
.fullblack-bg{
    background: #000 url('smartliving/bgshapes.png') repeat-y top right;
    padding-top: 100px;
    position: relative;
    @media (max-width: 991px) {
        padding-left: 25px;
        padding-right: 25px;  
    }
    @media (max-width: 767px) {
        padding-top: 60px;
        padding-left: 15px;
        padding-right: 15px;  
    }
    .blackpage-wrapper{
        max-width: 948px;
        padding: 35px;
        margin: 34px auto 0px;
        background: #fff;
        box-sizing: border-box;
        @media (max-width: 991px) {
             padding: 15px;
        }
        .mobileonly{
            display: none;
        }
        @media (max-width: 767px) {
            .desktoponly{
                display: none !important;
            }
            .mobileonly{
                display: block;
            }
        }
        .main-title-section{
            border-bottom: 1px solid #000;
            padding-bottom: 15px;
            margin-bottom: 30px;
            @media (max-width: 767px) {
                padding-bottom: 5px;
                margin-bottom: 15px;
            }
            h1{
                color: #19349B;
                font-family: "Open Sans";
                font-size: 45px;
                font-style: normal;
                font-weight: 700;
                line-height: 122.222%;
                margin-bottom: 10px;
                @media (max-width: 767px) {
                    font-size: 6vw;
                }
            }
            .date{
                color: #252525;
                font-family: "Open Sans";
                font-size: 14px;
                font-weight: 400;
                line-height: 321.429%;
            }
        }
        .eachsection{
            p{
                color: #252525;
                font-family: "Open Sans";
                font-size: 18px;
                font-style: normal;
                font-weight: 400;
                line-height: 28px; /* 155.556% */
                margin-bottom: 20px;
            }
            h2{
                color: #19349B;
                font-family: "Open Sans";
                font-size: 35px;
                font-style: normal;
                font-weight: 600;
                line-height: 142.857%;
                margin-bottom: 20px;
                @media (max-width: 767px) {
                    font-size: 6vw;
                }
            }
            h3{
                color: #02B9D3;
                font-family: "Abhaya Libre", serif;
                font-size: 28px;
                font-weight: 800;
                line-height: 125%;
                text-transform: capitalize;
                margin-bottom: 20px;
                @media (max-width: 767px) {
                    font-size: 6vw;
                }
                span{
                    color: #252525;
                    font-weight: 800;
                }
            }
            h4{
                color: #FF9500;
                text-align: center;
                font-family: "Abhaya Libre", serif;
                font-size: 23px;
                font-style: normal;
                font-weight: 800;
                line-height: 33px; /* 195.652% */
            }
            .warning{
                border-radius: 6px;
                background: #EFEFEF;
                padding:22px;
                margin-bottom: 20px;
                p{
                    color: #252525;
                    font-family: "Open Sans";
                    font-size: 18px;
                    font-style: italic;
                    font-weight: 400;
                    line-height: 28px; /* 155.556% */
                    margin: 0px;
                    @media (max-width: 767px) {
                        font-size: 17px;
                    }
                }
            }
            .full-img, .full-video{
                margin-bottom: 20px;
                img{
                    width: 100%;
                }
                p{
                    color: #828282;
                    font-family: "Open Sans";
                    font-size: 13px;
                    font-style: italic;
                    font-weight: 400;
                    line-height: 28px; /* 215.385% */
                    text-align: center;
                }
                video{
                    width: 100%;
                }
            }
            .cta-btn{
                color: #FFF;
                text-align: center;
                font-family: "Open Sans";
                font-size: 25px;
                font-style: normal;
                font-weight: 700;
                line-height: 128%;
                max-width: 791px;
                min-height: 64px;
                width: 100%;
                border-radius: 5px;
                background: linear-gradient(0deg, #19349B 0%, #03B9D3 100%);
                text-decoration: none;
                display: flex;
                justify-content: center;
                align-items: center;
                margin: 0px auto 42px;
                transition: all .5s;
                box-sizing: border-box;
                @media (max-width: 767px) {
                    font-size: 22px;
                    padding: 10px;
                }
                &:hover{
                    background: linear-gradient(180deg, #19349B 0%, #03B9D3 100%);
                    transition: all .5s;
                }
            }
        }
    }
}
.eachsection.steptoward-section {
    background: #E5F0FE;
    padding: 40px;
    @media (max-width: 767px) {
        padding:20px 15px;
    }
    h3 {
        text-align: center;
        color: #19349B !important;
        margin-bottom: 30px !important;
        @media (max-width: 767px) {
             margin-bottom: 15px !important;
        }
    }
    .benefits {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 25px;
        justify-content: center;
        @media (max-width: 767px) {
            grid-template-columns: auto;
            align-items: center;
            gap: 15px;
            justify-items: center;
        }
        .benefit-item {
            display: grid;
            grid-template-columns: 76px 1fr;
            align-items: center;
            align-content: center;
            width: 100%;
            justify-content: center;
            padding: 17px 20px;
            box-sizing: border-box;
            grid-gap: 40px;
            background: #fff;
            border: 1px solid #19349B;
            .icon {
                display: flex;
                position: relative;
                &:after {
                    content: '';
                    position: absolute;
                    top: 10px;
                    right: -20px;
                    width: 1px;
                    height: 56px;
                    background: #19349B;
                }
            }
            p {
                color: #252525;
                font-size: 17px;
                font-weight: 400;
                line-height: 28px;
                text-transform: capitalize;
                margin-bottom: 0;
            }
        }
    }
    .discover {
        display: flex;
        grid-gap: 20px;
        @media (max-width: 767px) {
           flex-direction: column;
        }
        .discover-item {
            border-radius: 12px;
            background: #2563EB;
            padding: 15px 15px 20px;
            box-sizing: border-box;
            flex: 1;
            @media (max-width: 767px) {
                max-width: 300px;
                margin: 0px auto;
            }
            h5 {
                margin: 0px 0px 10px;
                color: #fff;
                text-align: center;
                font-family: "Open Sans";
                font-size: 20px !important;
                font-style: normal;
                font-weight: 700;
                line-height: 28px;
                /* 140% */
            }
            .image {
                margin-bottom: 10px;
                img {
                    width: 100%;
                    display: flex;
                }
            }
            p {
                color: #FFF;
                text-align: center;
                font-family: "Open Sans";
                font-size: 15px;
                font-style: normal;
                font-weight: 400;
                line-height: 20px;
                margin-bottom: 0px !important;
                /* 133.333% */
            }
        }
    }

}
